Subject: Re: [External] : Re: [PATCH] IB/mlx5: Add a signature check to received EQEs and CQEs

From: Jason Gunthorpe <[email-masked]>
Date: Mon, 3 Oct 2022 13:30:54 -0300

On Mon, Oct 03, 2022 at 04:28:48PM +0000, Rohit Sajan Kumar wrote:
>    Hey Jason,
> 
>    I resent the patch. I used the get_maintainers.pl script to get a list
>    of maintainers and mailing lists to send the patch to.
> 
>    Is there anything else that I should do ?

Until it shows up here:

https://patchwork.kernel.org/project/linux-rdma/list/

It is not sent.. I still don't see it.

Something is wrong with your mailing environment.

Jason